Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

No compatible source was found for this media.

  • 4 odpovede
  • 1 má tento problém
  • 80 zobrazení
  • Posledná odpoveď od cmdr.glenel

more options

I upgraded SuSE leap 15.1 to 15.2 two days ago and still can't play videos or live streams on most of websites. Works only on youtube and rumble. On twich, netflix,odysee and several others is no go. With other web browsers is just a same, I tried Cromium and Opera I have and love Firefox 78.10.0, ffmpeg is installed , Leap is updated via Yast ... what is that I'm forgetting?

Thanks,

Vybrané riešenie

II had a older version of ffmpeg to be exact I had ffmpeg-3. I remove that one and install ffmpeg-4 with Yast. Thank you for addressing my problem

Čítať túto odpoveď v kontexte 👍 0

Všetky odpovede (4)

more options

If you visit my test page (using old YouTube code) do you have "supported" or "probably" in all the cells? If not, which ones are a problem.

https://www.jeffersonscher.com/sumo/html5-video.html

Upravil(a) jscher2000 dňa

Pomohla vám táto odpoveď?

more options

Make sure you have the latest FFmpeg and libavcodec packages installed.

Pomohla vám táto odpoveď?

more options

Vybrané riešenie

II had a older version of ffmpeg to be exact I had ffmpeg-3. I remove that one and install ffmpeg-4 with Yast. Thank you for addressing my problem

Pomohla vám táto odpoveď?

more options

It's not clear to why would "newer" version of SuSE 15.2 came with "older" version of ffmpeg ... anyway your tip fixed a problem.

Thank you a lot and have a nice day

Pomohla vám táto odpoveď?

Položiť otázku

Ak chcete pridať odpoveď, musíte sa prihlásiť k svojmu účtu. Ak účet doteraz nemáte, položte novú otázku.